Subject: Why the Pine does not check the newsgroup folder automatically?

From: Murphy <[email-masked]>
Date: Tue, 8 Oct 2002 11:44:35 +0200 (MEST)

Hi,

I noticed, that a Pine 4.44 (as well as the previous versions) doesn't
check (and update) the index list of newsgroups (the list accessed
trough NNTP service), and there is no way to force Pine to do this (the
^H or ^L keys doesn't work for newsgroups).

I made a collection list like this:

    NEWS - Arch Pan (Wrocław)
        News groups on news.arch.pan.wroc.pl/nntp/user=murphy

then I access the news using this collection and everything works fine,
except if I want to see the new posts, I had to go into for example
INBOX folder (means - closing the news folder), then go back to the news
folder again (means - opening this folder again).

Alternative way is to close pine and open it again.
I'm just wondering why there is no way to update the newsgroup list
using some keys like ^H, like it is for a normal list?

Regards,
Murphy

-- 
  __   __
  ||   ||
 -++- -++- --------------------------------------------------------
  ||\ /||  e-mail: [email-masked]           GG 107745
  ||   ||  Everything is possible - this is only a question of time
  \/564\/  --------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------